.footer { width: 100%; float: none; }

#footer { width: 960px; float: none; margin: 20px auto 0px; }

#footer { }

#footer a { text-decoration: initial; }

#footer a:hover { text-decoration: underline; }

#footer .rule { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(179, 198, 215); height: 4px; }

#footer .col_300 { width: 300px; float: left; }

#footer .col_160 { width: 160px; float: left; }

#footer .col_140 { width: 140px; float: left; }

#footer .wrapper_0_10_0_10 { float: left; padding: 0px 10px; }

#footer input { font-size: 15px; float: left; margin-right: 10px; width: 215px; }

#footer .formbutton a { background-image: url(btn_search_60_22_0997f6.gif); background-attachment: scroll; text-decoration: initial; display: block; width: 60px; height: 22px; float: left; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#footer .formbutton a span { visibility: hidden; }

#footer .footer_top { float: left; width: 960px; background-image: url(footer_bg_51a2dd.gif); background-color: transparent; background-position: initial initial; background-repeat: repeat no-repeat; }

#footer ul.footer_list_top { float: left; width: 955px; background-image: url(footer_bg_classified_dab37f.gif); background-color: transparent; margin: 0px 0px 0px 5px; display: inline; background-position: initial initial; background-repeat: repeat no-repeat; }

#footer ul.footer_list_top li { float: left; }

#footer ul.footer_list_top li.footerclassifieds a:link, #footer ul.footer_list_top li.footerclassifieds a:active, #footer ul.footer_list_top li.footerclassifieds a:visited, #footer ul.footer_list_top li.footerclassifieds a:hover { background-image: url(footer_bg_classified_dab37f.gif); background-color: transparent; background-position: initial initial; background-repeat: repeat no-repeat; }

#footer ul.footer_list_top li a:link, #footer ul.footer_list_top li a:visited, #footer ul.footer_list_top li a:active, #footer ul.footer_list_top li a:hover { background-image: url(footer_bg_51a2dd.gif); background-color: transparent; color: rgb(51, 68, 85); font-size: 12px; font-family: Arial; font-weight: bold; padding: 8px 11px 8px 12px; float: left; background-position: initial initial; background-repeat: repeat no-repeat; }

#footer .footer_list_middle li { padding: 5px 0px; }

#footer .footer_list_middle li .section_title h3 span { font-size: 12px; }

#footer .footer_list_middle li a { color: rgb(3, 90, 145); font-size: 11px; font-family: Georgia; }

#footer .formsearchbar { padding: 5px 0px; float: left; width: 300px; }

#footer .bullet li { padding: 5px 0px; background-image: none; background-position: initial initial; background-repeat: initial initial; }

#footer .bullet li .section_title h3 span { font-size: 12px; }

#footer .bullet li a span { margin-left: 0px; }

#footer .bullet li a { color: rgb(3, 90, 145); font-size: 11px; font-family: Georgia; }

#footer .morelinks { display: none; }

#footer .footer_list_bottom { width: 940px; padding: 0px 10px; }

#footer .footer_list_bottom li { float: left; margin: 5px 3px 0px 0px; background-image: url(delimiter_hr_header_subnav_4bd657.gif); background-attachment: scroll; background-color: transparent; padding: 3px 10px 0px 0px; background-position: 100% 0%; background-repeat: no-repeat no-repeat; }

#footer .footer_list_bottom a { color: rgb(0, 0, 0); font-size: 11px; font-family: Arial; }

#footer .footer_list_bottom .no_background { background-image: none; background-position: initial initial; background-repeat: initial initial; }

#footer .footer_list_bottom .footer_canadacom a:link, #footer .footer_list_bottom .footer_canadacom a:active, #footer .footer_list_bottom .footer_canadacom a:visited, #footer .footer_list_bottom .footer_canadacom a:hover { background-image: url(cc_108_18_daa238.gif); background-color: rgb(255, 255, 255); width: 108px; height: 18px; text-decoration: initial; display: block; background-position: initial initial; background-repeat: no-repeat no-repeat; }

#footer .footer_list_bottom .footer_canadacom a span { visibility: hidden; }

#footer .footer_list_bottom .footer_copyright { font-size: 10px; font-family: Arial; border-left-width: 1px; border-left-style: solid; border-left-color: rgb(179, 198, 215); float: right; text-align: right; margin: 0px; padding: 8px 0px 10px 15px; }

#footer .footer_list_bottom .footer_copyright a { font-size: 10px; }